Con éxito

Notas

Error

Session expiration Your session is going to expireClick here to extend

 
 
 
 
Presupuesto

Proyecto pequeño <800

Publicado el

2013-08-28 09:34:54.0

Cliente

DIS***

Este proyecto ha expirado

Publica un proyecto similar y recibe ofertas sin compromiso alguno.

¡Publica un proyecto similar ahora!

Descripción

Necesitamos actualizar la versión de nuestra tienda que actualmente se encuantra en la versión 1.4.11 a la última vers 1.5.x estable de prestashop.

El proceso se ha intentado realizar por medio de módulo correspondiente, pero resultan varios errores de base de datos y no es posible acabar el proceso.